<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>RequestError.noConnection.description</key>
	<string>Connection Error</string>
	<key>RequestError.noConnection.recoverySuggestion</key>
	<string>Unable to communicate with the activation server. Please try again.</string>
	<key>RequestError.unexpectedResponse.description</key>
	<string>Unexpected Response</string>
	<key>RequestError.unexpectedResponse.recoverySuggestion</key>
	<string>The activation server returned an unexpected response. Please try again.</string>
</dict>
</plist>
